Bug 974777 - [abrt] Thunar-1.6.3-1.fc18: strrchr: Process /usr/bin/thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.6.3-1.fc18: strrchr: Process /usr/bin/thunar was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:1c5af24a10f03e9713c93f41723...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 13:53 EDT by Айфф
Modified: 2014-02-05 18:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:11:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.73 KB, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: core_backtrace (3.30 KB, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: dso_list (10.76 KB, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: environ (830 bytes, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 13:53 EDT, Айфф
no flags Details
File: maps (49.26 KB, text/plain)
2013-06-15 13:54 EDT, Айфф
no flags Details
File: open_fds (1.90 KB, text/plain)
2013-06-15 13:54 EDT, Айфф
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-06-15 13:54 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2013-06-15 13:53:33 EDT
Version-Release number of selected component:
Thunar-1.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: strrchr
executable:     /usr/bin/thunar
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 15 20:47:53 localhost abrt[14841]: Saved core dump of pid 1939 (/usr/bin/thunar) to /var/tmp/abrt/ccpp-2013-06-15-20:47:52-1939 (40361984 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strrchr at ../sysdeps/x86_64/strrchr.S:32
 #1 thunar_path_entry_match_func at thunar-path-entry.c:900
 #2 gtk_entry_completion_visible_func at gtkentrycompletion.c:821
 #3 gtk_tree_model_filter_visible at gtktreemodelfilter.c:764
 #4 gtk_tree_model_filter_row_inserted at gtktreemodelfilter.c:1460
 #9 gtk_tree_model_row_inserted at gtktreemodel.c:1525
 #10 thunar_list_model_files_added at thunar-list-model.c:1247
 #15 thunar_folder_finished at thunar-folder.c:544
 #20 exo_job_finished at exo-job.c:442
 #21 exo_job_async_ready at exo-job.c:281
Comment 1 Айфф 2013-06-15 13:53:39 EDT
Created attachment 761661 [details]
File: backtrace
Comment 2 Айфф 2013-06-15 13:53:43 EDT
Created attachment 761662 [details]
File: cgroup
Comment 3 Айфф 2013-06-15 13:53:46 EDT
Created attachment 761663 [details]
File: core_backtrace
Comment 4 Айфф 2013-06-15 13:53:51 EDT
Created attachment 761664 [details]
File: dso_list
Comment 5 Айфф 2013-06-15 13:53:54 EDT
Created attachment 761665 [details]
File: environ
Comment 6 Айфф 2013-06-15 13:53:57 EDT
Created attachment 761666 [details]
File: limits
Comment 7 Айфф 2013-06-15 13:54:01 EDT
Created attachment 761667 [details]
File: maps
Comment 8 Айфф 2013-06-15 13:54:04 EDT
Created attachment 761668 [details]
File: open_fds
Comment 9 Айфф 2013-06-15 13:54:08 EDT
Created attachment 761669 [details]
File: proc_pid_status
Comment 10 Kevin Fenzi 2013-06-15 14:50:54 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 11 Айфф 2013-06-15 15:04:22 EDT
Я открыл на ftp-сервере каталог с названием на русском алфавите. Проблема повторяется.
Comment 12 Kevin Fenzi 2013-06-17 11:31:02 EDT
ok. Thanks for the info. I will try and see what I can make of the trace...
Comment 13 Fedora End Of Life 2013-12-21 10:33:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:11:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.